Subject: Reload and run core

From: Yongxing Liu <[email-masked]>
Date: Sat, 05 Dec 1998 16:42:27 -0500

Dear CCLers,

Sometimes I got a core dumped simply because of violation of process
execution time not because of program errors. In this case, I want to
reload the core file and rerun it as a different process just for saving
CPU time. I know that some debuggers can do this ( like dbx) but this may
not be suitable for a production run. I would like to know various ways to
solve this problem. 

Thanks a lot in advance. 

Sincerely
    
Yongxing Liu
Department of Chemistry
Wesleyan University